View Issue Details

IDProjectCategoryView StatusLast Update
0000270Far Manager 1.7xSetAttrpublic2007-07-16 16:06
ReportersdindikovAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000270: В показе установки атрибутов в пути до файла присутсвует SFN имена папок
DescriptionFAR v1.71 2205

на диске D путь есть папка TEST в ней подпапка ПРИВЕТ в ней там ещё подпапки с файлами...
на папке TEST ставлю атрибут включения шифрации файлов
+ опцию обрабатывать подкаталоги

когда идет процесс вижу:
 ╔═════════════════════════ Атрибуты ═════════════════════════╗
 ║ Установка файловых атрибутов для ║
 ║ TEST\3FF2~1\LEFTFI~1\01-Leftism.mp3 ║
 ╚════════════════════════════════════════════════════════════╝

те показ в сообщении идет через SFN
мне это что то не нравится :)


проверил FAR 1.8 alpha 1 (build 181) там всё OK:

  ╔════════════════════════ Attributes ════════════════════════╗
  ║ Setting file attributes for ║
  ║ TEST\ПРИВЕТ\Leftfield-1995-Leftism\01-Leftism.mp3 ║
  ╚════════════════════════════════════════════════════════════╝

ps. На панелях включен до работы с атрибутами режим отображения LFN
TagsNo tags attached.
Build

Activities

vskirdin

2007-04-03 03:19

administrator   bugnote:0000441

Что-то повторить немогу.
Ось какая?
Файловая система какая?

vskirdin

2007-04-03 13:16

administrator   bugnote:0000444

Last edited: 2007-04-03 13:24

проверяем: http://farmanager.com/farbugs/Far171.2217.rar

vskirdin

2007-04-03 13:31

administrator   bugnote:0000446

после 2217

Issue History

Date Modified Username Field Change
2007-03-15 16:27 sdindikov New Issue
2007-04-03 03:19 vskirdin Note Added: 0000441
2007-04-03 13:16 vskirdin Status new => assigned
2007-04-03 13:16 vskirdin Assigned To => vskirdin
2007-04-03 13:16 vskirdin Note Added: 0000444
2007-04-03 13:24 vskirdin Note Edited: 0000444
2007-04-03 13:31 vskirdin Status assigned => resolved
2007-04-03 13:31 vskirdin Fixed in Version => 1.71
2007-04-03 13:31 vskirdin Resolution open => fixed
2007-04-03 13:31 vskirdin Note Added: 0000446
2007-07-16 16:06 alexy Status resolved => closed